{% extends "base.twig" %}

{% block title %}Index{% endblock %}
{% block head %}
    {{ parent() }}
  
{% endblock %}
{% block content %}
    <h2 style="margin: 0; font-size: 5rem;">Facturation</h2>
    <p style="font-size: 2rem;">Trouver rapidement vos Factures</p>
 
{% endblock %}